RubyGems Navigation menu

api_sim 6.2.0

A DSL on top of sinatra for building application simulators

Versiones:

  1. 8.0.0 - June 09, 2020 (40 KB)
  2. 7.0.0 - November 14, 2017 (40 KB)
  3. 6.2.0 - November 14, 2017 (40 KB)
  4. 6.1.1 - November 14, 2017 (40 KB)
  5. 6.0.0 - June 16, 2017 (40 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (4):

  • json-schema >= 2.5
  • mustermann ~> 1.0.0.beta2
  • nokogiri ~> 1.6
  • sinatra ~> 1.0
  • dependencias de Development (4):

  • bundler ~> 1.11
  • capybara ~> 2.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • TJ Taylor

    SHA 256 checksum:

    65705a2a24a2d50a96002be0b3eb5d3cb699a8abe27fec383ca7c3877cf5b33f

    Total de descargas 26.800

    Para esta versión 938

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: